<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
	<h1>HTML Table and Forms</h1>
	</header>
	<main>
		<h2>HTML Entity</h2>
		<section>
			<p><em>Reserve characters in HTML(e.g. &lt; or &gt; characters that can mix up with HTML code.)</em></p>

	<table border="1">
		<thead>
			Defines a table row
			<tr>
				Defines a table header element
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>&lt;</td>
				<td>lt</td>
				<td>less than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>greater than</td>
			</tr>
			<tr>
				<td>&#8377</td>
				<td>#8377</td>
				<td>rupee sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>ampersand</td>
			</tr>
			<tr>
				<td>&quot;</td>
				<td>quot</td>
				<td>double quotation mark</td>
			</tr>
			<tr>
				<td>&apos;</td>
				<td>apos</td>
				<td>single quotation mark</td>
			</tr>
			<tr>
				<td>n&#771;</td>
				<td>771</td>
				<td>Lower tilde</td>
			</tr>
			<tr>
				<td>N&#771;</td>
				<td>771</td>
				<td>rupee sign</td>
			</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3"> List of HTML Entities</th>
				</tr>
			</tfoot>
	</table>
   </section>
	<section><h2>HTML Forms</h2>
	<p><em>Input elements that make up a form.</em></p>
	<form action="https://google.com">
		<label for="full_name">Full Name:</label><br>
		<input type="text" name="full_name" id="full_name" required><br>
		<label for="birth_date">Birth date:</label><br>
		<input type="date" name="birth_date" id="birth_date" required><br>
		<label for="age">Age:</label><br>
		<input type="number" name="age" id="age"><br>
		<label for="gender">Gender:</label><br>
		<select name="gender" id="gender">
			<option value="Male">Male</option>
			<option value="Female">Female</option>
		</select><br>
		<label for="notes"> Notes: </label><br>
		<textarea name="notes" id="notes" rows="5"></textarea><br>
		<label>New User</label><br>
		<input type="radio" name="new_user" id="user_type1" value="yes"><br>
		<label for="user_type1">Yes</label><br>
		<input type="radio" name="new_user" id="user_type2"><br>
		<label for="user_type2">No</label><br>

		<label>Role:</label><br>
		<input type="checkbox" name="role1" id="role1" value="Developer">
		<label for="role1"> Developer </label><br>
		<input type="checkbox" name="role2" id="role2" value="Student">
		<label for="role2"> Student </label><br>
		<input type="checkbox" name="role3" id="role3" value="Manager">
		<label for="role3"> Manager </label><br>
	
		<button type="submit">Submit</button><br>
		<button type="reset">Reset</button>
		</form></section>
	
	

        </main>
</body>
</html>